Zoo Tycoon auf Mac OS X 10.7

3 Antworten

Apple hat die Unterstützung von Programmen, die noch den PowerPC-Prozessor benötigen seit OS X Lion (10.7) aus dem System entfernt, da alle Macs seit Januar 2006 ja mit Intel Prozessoren laufen (die Power PC Prozessoren wurden bis zum Erscheinen von Lion noch simuliert), von daher gibt es keine Möglichkeit mehr, Dein Programm laufen zu lassen.

Wenn Du unbedingt das Spiel spielen willst, dann musst Du Dir eine alte Apple-Betriebssystem-Variante über ein Verkaufsportal wie eBay kaufen.

Du gebrauchst Mac OS 10.5. Das läuft sowohl auf Macs mit Intel Prozessor (heutige Mac-Rechner) wie auch auf alten Mac-Rechnern mit PowerMac-Prozessoren.

Rechne mit einem Preis von etwa 100 Euro. Wenn billigere CD/DVD angeboten werden, dann achte sehr darauf, dass diese Versionen auch wirklich auf Deinem Rechner funktionieren. Früher wurden diese Start-DVD an jeden Rechnertyp angepasst. Sie liefen auf anderen Mac-Rechnern nicht.

das liegt daran, dass das spiel so alt ist, dass die modernen prozessoren es nicht mer unterstützen.

Zoo tycoon 1 download?

Würde gerne zoo tycoon 1 spielen, habe jedoch kein CD Laufwerk..kann man das Spiel irgendwo downloaden? Gratis oder kostenpflichtig ist mir egal

...zur Frage

Intel-basierter Mac?

Also, mein Problem ist folgendes: Ich wollte mir letztens den msn-Messenger auf mein PowerBook G4 runterladen. Als ich das Programm dann ausführen wollte kam eine Fehlermeldung, mein Mac würde nicht auf Intel basieren, was auch immer das bedeutet. Ich habe mir nichts weiter dabei gedacht, als ich mir aber vorhin Picasa runtergeladen habe, und diese Fehlermeldung beim versuch der Ausführung erneut erschien fand ich das dann doch ein bisschen doof. Daraufhin habe ich bei google versucht eine lösung zu finden, bin aber auf nichts gestoßen was mir weiter helfen könnte, allerdings las ich von einer Anderen frage, ob der Mac denn einen Intel oder einen PowerPC Prozessor hätte, womit meine Frage nach 'Was ist das überhaupt' eventuell geklärt ist. Gibt es für mich Möglichkeiten die Programme trotzdem anzuwenden ?

schonmal danke im vorraus !

eventuelle nützliche informationen:

  • Gebraucht (Geschenk eines Familienmitglieds)

  • Mac OS X Version 10.5.8

  • Prozessor: 1.67 GHz PowerPC G4

...zur Frage

Kann ein höchstens fünf Jahre altes Computerspiel Probleme mit der Grafikkarte eines neuen Computers haben, auch wenn ältere Spiele das nicht haben?

Ich habe bin im Besitz der Spiele der Spiele "Zoo Tycoon", das ca. 10 Jahre alt sein muss, und "Zoo Tycoon 2 Ultimate, Collection", das ca. 5 Jahre alt sein muss, und eines neuen Laptops, den ich erst letzte Weihnachten erhalten habe. Auf dem Laptop habe ich zuerst das Spiel Zoo Tycoon installiert, das ich dann ohne Problem spielen konnte. Letzte Woche habe ich auch das Spiel Zoo Tycoon 2 Ultimate Collection installiert, aber immer wenn ich es starten will, heißt es, dass das Spiel und die Grafikkarte des Computers nicht zusammen passen.

Nur um das klar zustellen der Laptop ist nicht gebraucht und andere, neuere Spiele laufen auch darauf.

...zur Frage

Kann iTunes 10.7 nicht herunterladen, da Mac & Software zu alt ist

Hallo, ich habe ein Problem mit meinem iMac. Mein Mac ist ca. von 2009 und hat die Version 10.5.8.

Seit ich die Software meines iPhones aktualisiert habe, kann ich es nicht mehr mit iTunes synchronisieren, da die iTunes-Version zu alt war. Also wollte ich die neue Version von iTunes, also 10.7., runterladen. Das war aber nicht möglich, da mein Mac die Version 10.5.8 besitzt. Also wollte ich eine neuere Version runterladen (OS X Mountain Lion). Das wiederum ging auch nicht, da mein Mac zu alt ist und somit nicht mit OS X Mountain Lion kompatibel ist.

Eine andere Softwareaktualisierung wie zum Beispiel die Vorgänger Lion kann ich nicht runterladen und ich weiß nicht mehr weiter. Ich will mein iPhone endlich wieder synchronisieren können...

Was soll ich tun????

Schon mal danke für die Hilfe!! Hoffe ihr könnt mir die Frage beantworten :)

...zur Frage

Mac OS X ist nicht Verfügbar?

Ich kann Os X 10.7 nicht neu installieren!

Und ein Startvolumen kann ich auch nicht auswählen!

Wie in den 2 Bildern

...zur Frage

Was möchtest Du wissen?